

/* Allgemeines */


* {
  margin: 0;
  padding: 0;
}

body {
  background-color: #cccccc;
  font-family: 'Philosopher', Arial, sans-serif;
  font-size: 62.5%;
  min-width: 320px;
  overflow-x: hidden;
}

#container {
  background-color: #ffffff;
}

@media only screen and (min-width: 1050px) {

  #container {
    margin: 10px auto;
    border: 1px solid black;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    width: 1000px;
    overflow: hidden;
  }

}


/* Kopfbereich */


header {
  width: 100%;
  background-image: url(top.jpg);
  background-size: 100% 100%;
  padding: 2% 0;
}

header h1 {
  font-size: 5.0em;
  color: #ffffff;
  text-align: center;
}

header hr {
  margin: 0 auto;
  width: 65%;
  min-width: 310px;
  border: 1px solid #ff6600;
}

header p {
  height: 1.4em;
  margin: 0 auto;
  width: 310px;
  font-size: 2.5em;
  color: #ff6600;
  text-align: justify;
}


/* Navigation */


nav {
  width: 50%;
  min-width: 320px;
  height: 1.6em;
  font-size: 1.8em;
  color: #0000ff;
}

nav ul {
  padding: 4px 3% 0 3%;
  text-align: justify;
}

nav li {
  display: inline;
}

nav li.last {
  padding-left: 100%;
}

nav a {
  text-decoration: none;
  color: #0000ff;
}

nav a:hover {
  text-decoration: underline;
}


/* Inhaltsbereich - allgemein */


section {
  margin: 10px;
  font-size: 1.6em;  
}

section h2 {
  font-size: 125%;
  margin: 10px 0;
}

section p {
  margin-bottom: 10px;
  text-align: justify;
}

section p.quotation {
  padding: 0 10px;
  font-size: 90%;
}

section p.source {
  padding-left: 20px;
  font-size: 90%;
}

@media only screen and (min-width: 600px) {

  section h2 {
    margin: 25px 0;
  }

  section p {
    margin-bottom: 20px;
  }

}

section table {
  border-width: 0px;
}

section td {
  padding: 0 6px 4px 0;
  vertical-align: top;
}


/* Fußbereich */


footer {
  width: 100%;
  height: 128px;
  max-height: 128x;
  background-image: url(bottom_small.jpg);
  overflow: hidden;
}

footer p {
  margin-top: 15px;
  margin-right: 20px;
  font-family: 'Philosopher', Arial, sans-serif;
  font-size: 1.4em;
  color: #ffffff;
  text-align: right;
}

footer p a {
  color: #ffffff;
}